{
  "processID": "P1",
  "stages": ["gmsp", "trim", "imf", "imfTS", "psa"],
  "path": {
    "database": "gmsp/database",
    "selection": "gmsp/selection/example/selection.csv",
    "stage": "gmsp/stage"
  },
  "gmsp": {
    "fmax": 25,
    "kNyq": 4,
    "flatZeros": true,
    "trimZeros": true,
    "Astop0": 0.001,
    "unitsSource": "mm",
    "unitsTarget": "mm"
  },
  "trim": {
    "ID": "AI",
    "DIR": ["H1", "H2", "UP"],
    "range": [0.005, 0.99],
    "fmax": 25,
    "kNyq": 4,
    "unitsTarget": "mm"
  },
  "imf": {
    "method": "vmd",
    "k": 3
  },
  "imfTS": {
    "remove": ["IMF1"],
    "includeResidue": true,
    "fmax": 25,
    "kNyq": 4,
    "unitsTarget": "mm"
  },
  "psa": {
    "xi": 0.05,
    "Tn": {
      "values": [0.05, 0.1, 0.2]
    },
    "D50": true,
    "D100": true,
    "nTheta": 12
  },
  "parallel": false,
  "override": false,
  "logEvery": 30
}
